/**
 * Main package of the configuration user interface.<br><br>
 * 
 * This package (and its sub-packages) contains all interfaces, classes and enumerations in common with the 
 * {@link de.hawhamburg.reachability.ui.frame.config.ReachabilityConfigUI}. The interfaces requests the current 
 * configuration from the property services of the requested components via the ActiveMQ and displays them. The user
 * then has the possibility to change this configuration. These changes will be forwarded to the components in question.
 * This user interface may not be started as stand-alone interface.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
package de.hawhamburg.reachability.ui.frame.config;
