package de.hawhamburg.reachability.registry.enumeration;

/**
 * This enumeration defines possible registry message types.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
public enum RegistryMessageType {
    /**
     * Register a Sensor/Reasoner.
     */
    REGISTER,
    /**
     * Unregister a Sensor/Reasoner.
     */
    UNREGISTER;
}
