package de.hawhamburg.reachability.sensor.enumeration;

/**
 * Enumeration of different door opening states.<br><br>
 * 
 * This enumeration provides the system with all defined door opening states a doors sensor adapter may produce.
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
public enum DoorStates {
    /**
     * There is a state called <i>CLOSED</i> defined.
     */
    CLOSED,
    /**
     * There is a state called <i>OPEN</i> defined.
     */
    OPEN,
}
