/**
 * Main package of the {@link de.hawhamburg.reachability.ui.frame.ReachabilityUI}.<br><br>
 * 
 * This package (and its sub-packages) contains all specific interfaces, classes and enumerations in common with the 
 * {@link de.hawhamburg.reachability.ui.frame.ReachabilityUI}. The 
 * {@link de.hawhamburg.reachability.ui.frame.ReachabilityUI} presents the current reachability states to the 
 * inhabitant and provides him with different control, configuration and simulation services. The 
 * {@link de.hawhamburg.reachability.ui.frame.ReachabilityUI} is design as stand-alone user interface and may be started
 *  on different physical units inside the users environment.  
 * 
 * @author  {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_AUTHOR} 
 * @version {@value de.hawhamburg.reachability.ProjectInfo#REACHABILITY_AGENT_VERSION}
 */
package de.hawhamburg.reachability.ui.frame;
