package de.hawhamburg.stresscompanion.output;

/**
 * The currently calculated stress level of the user.
 * 
 * @author Benjamin Lindemann
 * @since 2012-06-04
 */
public enum StressCompanionStressLevel {

    /** Do not interrupt the user in any way. */
    VERY_HIGH,
    /** Do only interrupt the user if it is very important. */
    HIGH,
    /** Interrupt the user only if it is context based. */
    NORMAL,
    /** Interruption is allowed in any way. */
    LOW,
    /** It could not be determined which stress level the user has. */
    UNKNOWN
    
}
